# To change this template, choose Tools | Templates
# and open the template in the editor.

$:.unshift File.join(File.dirname(__FILE__),'..','lib')

require 'test/unit'
require 'roller'

class Test_cli_help < Test::Unit::TestCase
  # Runs cli with help command.
  def test_help
    ARGV.clear
    ARGV.push "-?"

    CWrp::Cli.process
  end
end
